Subject: bug#13674: 24.3.50; Mismatched parens in Emacs Lisp manual

From: Bastien <[email-masked]>
Date: Sun, 10 Feb 2013 18:20:27 +0100

Xue Fuqiao <[email-masked]> writes:

> In (info "(elisp) Scanning Keymaps"), both of the two examples used
> for explaining `accessible-keymaps' contain mismatched parentheses.

What is the bug really about?

I double-checked, the parentheses are okay, but if you trust
`show-paren-mode' it might get confused by ^[ ... ) sequences.

So the bug is really about `show-paren-mode', not the info node?

-- 
 Bastien